Humanizer.Core.hu 2.5.1

Humanizer Locale (hu)

Humanizer Locale (hu)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.hu -Version 2.5.1
dotnet add package Humanizer.Core.hu --version 2.5.1
paket add Humanizer.Core.hu --version 2.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.1 1,448 9/17/2018
2.4.2 33,258 6/30/2018
2.3.3 21,759 6/9/2018
2.3.2 76 6/9/2018
2.2.0 407,547 5/4/2017
2.1.0 124,297 7/4/2016
2.0.1 44,671 2/8/2016
2.0.0 4,449 1/30/2016
2.0.0-beta02-0092 349 12/30/2015